Bug 151752 - a2ps doesn't respong to options --columns=1
a2ps doesn't respong to options --columns=1
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: a2ps (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 18:43 EST by ernie
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:05:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ernie 2005-03-21 18:43:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
a2ps doesn't respong to options --columns=1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.a2ps --columns=1 file.txt --output=file.ps
2.gs file.ps
3.
  

Actual Results:  the postscript output has two columns per sheet, same as without option --columns=1

Expected Results:  i expected 1 column per sheet

Additional info:
Comment 1 Tim Waugh 2005-03-30 09:39:34 EST
I haven't been able to reproduce this.  I get one column as expected.

Please report the version you are using (rpm -q a2ps).
Comment 3 RHEL Product and Program Management 2007-10-19 15:05:54 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.